> For the complete documentation index, see [llms.txt](https://docs.2checkout.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.2checkout.com/marketing/emails/email-variables/theme-variables.md).

# Theme variables

Use the variables in the list below to customize **shopper email themes** according to your needs.&#x20;

{% hint style="info" %}
Check the **Mandatory** column to see the variables that are required in your customized version of the e-mail.
{% endhint %}

<table><thead><tr><th width="258">Variable name</th><th width="317">Description &#x26; Test values</th><th>Mandatory</th></tr></thead><tbody><tr><td><code>ACCOUNT_LINK</code></td><td>Merchant homepage URL.<br><strong>Test value</strong>: <a href="https://www.avangate.com">www.avangate.com</a></td><td>No</td></tr><tr><td><code>ACCOUNT_LOGO</code></td><td>Merchant logo.<br><strong>Test value</strong>: <a href="https://secure.avangate.com/images/email/vendor_logo.png">https://secure.avangate.com/images/email/vendor_logo.png</a></td><td>No</td></tr><tr><td><code>AVANGATE_ADDRESS</code></td><td>Avangate address.<br><strong>Test value</strong>: One Alliance Center, 3500 Lenox Road, NE, Suite 710</td><td>No</td></tr><tr><td><code>AVANGATE_CITY</code></td><td>Avangate city.<br><strong>Test value</strong>: Atlanta</td><td>No</td></tr><tr><td><code>AVANGATE_COMPANY_NAME</code></td><td>Avangate company name.<br><strong>Test value</strong>: Avangate</td><td>No</td></tr><tr><td><code>AVANGATE_COUNTRY</code></td><td>Avangate country.<br><strong>Test value</strong>: USA</td><td>No</td></tr><tr><td><code>AVANGATE_LOGO</code></td><td>Avangate logo URL.<br><strong>Test value</strong>: <a href="https://secure.avangate.com/images/email/avangate_logo.jpg">https://secure.avangate.com/images/email/avangate_logo.jpg</a></td><td>No</td></tr><tr><td><code>AVANGATE_STATE</code></td><td>Avangate state.<br><strong>Test value</strong>: GA</td><td>No</td></tr><tr><td><code>AVANGATE_SUPPORT_EMAIL</code></td><td>Avangate support email address.<br><strong>Test value</strong>: <a href="mailto:support@avangate.com">support@avangate.com</a></td><td>No</td></tr><tr><td><code>AVANGATE_SUPPORT_PHONE</code></td><td>Avangate support phone.<br><strong>Test value</strong>: (650) 963 - 5701</td><td>No</td></tr><tr><td><code>AVANGATE_WEBSITE</code></td><td>Avangate website.<br><strong>Test value</strong>: <a href="https://www.avangate.com">www.avangate.com</a></td><td>No</td></tr><tr><td><code>AVANGATE_ZIP_CODE</code></td><td>Avangate ZIP code.<br><strong>Test value</strong>: 30326-4229</td><td>No</td></tr><tr><td><code>BUSINESS_HOTLINEUS</code></td><td>Avangate US hotline number.<br><strong>Test value</strong>: (650) 963 - 5701</td><td>No</td></tr><tr><td><code>DISPLAY_DIRECTION</code></td><td>Text display direction (left to right / right to left).<br><strong>Test value</strong>: ltr</td><td>No</td></tr><tr><td><code>MERCHANT_CITY</code></td><td>Merchant's city.<br><strong>Test value</strong>: City</td><td>No</td></tr><tr><td><code>MERCHANT_COMMERCIAL_NAME</code></td><td>Merchant's commercial name.<br><strong>Test value</strong>: Merchant commercial name</td><td>No</td></tr><tr><td><code>MERCHANT_COMPANY</code></td><td>Merchant's company name.<br><strong>Test value</strong>: Merchant company name</td><td>No</td></tr><tr><td><code>MERCHANT_COUNTRY</code></td><td>Merchant's country.<br><strong>Test value</strong>: Merchant country</td><td>No</td></tr><tr><td><code>MERCHANT_STREET</code></td><td>Merchant's street name.<br><strong>Test value</strong>: Merchant address</td><td>No</td></tr><tr><td><code>MERCHANT_SUPPORT_EMAIL</code></td><td>Merchant support email address.<br><strong>Test value</strong>: Merchant support email</td><td>No</td></tr><tr><td><code>MERCHANT_SUPPORT_PHONE</code></td><td>Merchant support phone number.<br><strong>Test value</strong>: Merchant support phone</td><td>No</td></tr><tr><td><code>MERCHANT_ZIP</code></td><td>Merchant's ZIP code.<br><strong>Test value</strong>: Merchant zip code</td><td>No</td></tr><tr><td><code>NORMAL_TEXT_DIRECTION</code></td><td>Text display direction (left to right / right to left).<br><strong>Test value</strong>: left</td><td>No</td></tr><tr><td><code>OPPOSITE_TEXT_DIRECTION</code></td><td>Text display direction (left to right / right to left).<br><strong>Test value</strong>: right</td><td>No</td></tr><tr><td><code>TEXT_DIRECTION</code></td><td>Text display direction (left to right / right to left).<br><strong>Test value</strong>: ltr</td><td>No</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.2checkout.com/marketing/emails/email-variables/theme-variables.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
